Bug 196230 - HWCERT: ACER POWER SERIES VIA P4M800
HWCERT: ACER POWER SERIES VIA P4M800
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
POWER SERIES
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-22 01:39 EDT by Lipika Pal
Modified: 2007-08-22 23:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-27 04:48:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Hardware Specification Sheet (54.50 KB, application/vnd.ms-word)
2006-06-22 01:42 EDT, Lipika Pal
no flags Details

  None (edit)
Description Lipika Pal 2006-06-22 01:39:58 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           AcerPower
Model:          Series
Vendor:         Fujitsu Siemens Computers
Category:       Desktop/Workstation
Reporter:       lpal@redhat.com
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
RHR2_ACERPOWER_SERIES_NAHAN.RP
https://bugzilla.redhat.com/hwcert/data/rpms/14ded7cd5ea207bd4ef7a022887a453a/RHR2_ACERPOWER_SERIES_NAHAN.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   AUDIO
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   MEMORY
2   PASSED   USB
    PASSED   INFO
3   PASSED   INFO
    PASSED   NETWORK
4   PASSED   INFO
    PASSED   STORAGE
    PASSED   CORE
5   PASSED   INFO
    PASSED   CDROM
6   PASSED   INFO
    FAILED   FLOPPY
Comment 1 Lipika Pal 2006-06-22 01:42:53 EDT
Created attachment 131332 [details]
Hardware Specification Sheet
Comment 2 Lipika Pal 2006-06-22 03:05:27 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
RHR2_ACERPOWER_SERIES_NAHANF.RP
https://bugzilla.redhat.com/hwcert/data/rpms/d4a41c65f0132a5d440bd2e81ad48f5f/RHR2_ACERPOWER_SERIES_NAHANF.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   FLOPPY
Comment 3 Lipika Pal 2006-06-27 02:54:39 EDT
Kindly close this submission.
Comment 4 Mahaboop Khan 2006-06-27 03:14:13 EDT
Are you update the logs,which option is used to close the submission

(In reply to comment #3)
> Kindly close this submission.


Note You need to log in before you can comment on or make changes to this bug.